.l-content > ul {
  overflow: hidden;
  white-space: nowrap;
}
.l-content > ul > li {
  white-space: nowrap;
}
.l-content > ul > li:last-child {
  flex: 1 1 auto;
  overflow: hidden;
  text-overflow: ellipsis;
}

.feature-article-background {
  background: linear-gradient(
    90deg,
    rgba(74, 163, 208, 0.15) 0%,
    rgba(96, 120, 213, 0.15) 50%,
    rgba(107, 88, 175, 0.15) 100%
  );
  padding-bottom: 49px;
}
.feature-article-container {
  max-width: 620px;
  padding: 0px 20px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (max-width: 767px) {
  .feature-article-container {
    padding: 0px 10px;
  }
}

.feature-article {
  width: 620px;
  margin-top: 40px;
}

@media screen and (max-width: 767px) {
  .feature-article {
    width: 100%;
    margin-top: 30px;
  }
}

.date {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.25;
  color: rgba(34, 34, 34, 0.7);
  position: relative;
  top: -38px;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  .date {
    font-size: 20px;
  }
}
.feature-article-title {
  margin: calc(-38px + 16px) 0 0;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.5;
  color: #222;
  font-feature-settings: "palt";
  letter-spacing: 0.06em;
  border-bottom: solid 1px rgba(34, 34, 34, 0.12);
  padding-bottom: 32px;
}

.feature-article-feature-articleee {
  font-weight: 500;
  font-size: 17px;
  line-height: 29px;
  color: #0b2b95;
}

.eyecatch {
  overflow: hidden;
  background: no-repeat;
  background-size: cover;
  position: relative;
}

.eyecatch img {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 767px) {
  .eyecatch {
    margin-left: -10px;
    margin-right: -10px;
  }
}

.eyecatch::after {
  position: absolute;
  inset: 0;
  z-index: 1;
  display: block;
  width: auto;
  height: auto;
  clip-path: polygon(0 83%, 100% 100%, 100% 100%, 0 100%);
  content: "";
  background: white;
  border-width: initial;
}

span.name-1 {
  color: red;
}
span.name-2 {
  color: blue;
}
span.name-3 {
  color: rgb(4, 180, 49);
}

p {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.9;
  margin: 16px 0;
}

span.name-1,
span.name-2,
span.name-3 {
  font-size: 18px;
  line-height: 1.9;
  margin: 16px 0;
  font-weight: bolder;
  margin-right: 1rem;
}

@media screen and (max-width: 767px) {
  p {
    font-size: 16px;
  }
}

h2 {
  padding: 12px 0;
  margin: 40px 0 24px;
  font-feature-settings: "palt";
  color: #222;
  letter-spacing: 0.06em;
  border-top: 1px solid rgba(34, 34, 34, 0.12);
  border-bottom: 1px solid rgba(34, 34, 34, 0.12);
  border-left: none;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
}

aside {
  padding: 24px;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.7;
  background: rgb(240, 240, 240);
  color: #666;
}

.copyright {
  border-top: 1px solid rgba(34, 34, 34, 0.12);
  border-bottom: 1px solid rgba(34, 34, 34, 0.12);
  position: relative;
  padding: 24px 0;
  margin: 24px 0 0 !important;
}

.copyright p {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.7;
  margin: 0;
}

.feature-article .back-button-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.feature-article .back-button {
  width: 255px;
  height: 42px;
  border-radius: 7px;
  margin: 64px 0;
  border: solid 1px #0a3e88;
  background-color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  color: #0a3e88;
  cursor: pointer;
  position: relative;
}

.feature-article .back-button:hover {
  opacity: 0.7;
}

.feature-article .back-button-icon {
  position: absolute;
  left: 14px;
  top: 50%;
  transform: translateY(-50%);
  width: 14px;
  height: 15px;
}
